{
    "short_name": "IoTs",
    "name": "Internet of Things Standards",
    "start_url" : "./index.html",
    "icons": [
        {
            "src": "/assets/img/Lab_logo_color_transparent.png",
            "type": "image/png",
            "sizes": "2917x2918"
        },
        {
            "src": "/assets/img/KakaoTalk_20190723_171753647.png",
            "type": "image/png",
            "sizes": "2917x2918"
        }
    ],
    "display": "fullscreen"
}
